{
  "extends": "../../tsconfig.base.json",
  "compilerOptions": {
    "strict": true,
    "baseUrl": ".",
    "jsx": "react-jsx",
    "esModuleInterop": true,
    "paths": {
      "assets/*": ["./assets/*"],
      "@/*": ["./src/*"],
      "~/*": ["../../packages/backend/*"]
    }
  },
  "include": [
    "**/*.ts",
    "**/*.tsx",
    ".expo/types/**/*.ts",
    "expo-env.d.ts"
  ]
}
